/******************************************************************/
/******************* Client Specific CSS File.*********************/
/* This file is referenced after the estar css file               */
/* so can over-write estar styling as required.                   */
/******************************************************************/

/* AW 15 Web Fonts */
@font-face{font-family:'Graphik';src:url(/images/assetimages/fonts/Graphik-Extralight-Web.eot);src:url(/images/assetimages/fonts/Graphik-Extralight-Web.eot?#iefix) format("embedded-opentype"),url(/images/assetimages/fonts/Graphik-Extralight-Web.woff) format("woff"),url(/images/assetimages/fonts/Graphik-Extralight-Web.ttf) format("truetype"),url(/images/assetimages/fonts/Graphik-Extralight-Web.svg#Graphik-Extralight) format("svg");font-weight:200;font-style:normal;font-stretch:normal}
@font-face{font-family:'Graphik';src:url(/images/assetimages/fonts/Graphik-Light-Web.eot);src:url(/images/assetimages/fonts/Graphik-Light-Web.eot?#iefix) format("embedded-opentype"),url(/images/assetimages/fonts/Graphik-Light-Web.woff) format("woff"),url(/images/assetimages/fonts/Graphik-Light-Web.ttf) format("truetype"),url(/images/assetimages/fonts/Graphik-Light-Web.svg#Graphik-Light) format("svg");font-weight:300;font-style:normal;font-stretch:normal}
@font-face{font-family:'Graphik';src:url(/images/assetimages/fonts/Graphik-Bold-Web.eot);src:url(/images/assetimages/fonts/Graphik-Bold-Web.eot?#iefix) format("embedded-opentype"),url(/images/assetimages/fonts/Graphik-Bold-Web.woff) format("woff"),url(/images/assetimages/fonts/Graphik-Bold-Web.ttf) format("truetype"),url(/images/assetimages/fonts/Graphik-Bold-Web.svg#Graphik-Bold) format("svg");font-weight:700;font-style:normal;font-stretch:normal}
@font-face {
    font-family: 'Soleil-Bold';
    src: url('/images/assetimages/2015/the-report/assets/fonts/Soleil-Bold.eot');
    src: url('/images/assetimages/2015/the-report/assets/fonts/Soleil-Bold.eot?#iefix') format('embedded-opentype'),url('/images/assetimages/2015/the-report/assets/fonts/Soleil-Bold.woff') format('woff'),url('/images/assetimages/2015/the-report/assets/fonts/Soleil-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Soleil';
    src: url('/images/assetimages/2015/the-report/assets/fonts/Soleil.eot');
    src: url('/images/assetimages/2015/the-report/assets/fonts/Soleil.eot?#iefix') format('embedded-opentype'),url('/images/assetimages/2015/the-report/assets/fonts/Soleil.woff') format('woff'),url('/images/assetimages/2015/the-report/assets/fonts/Soleil.ttf') format('truetype');
}
@font-face {
    font-family: 'DidotLTStd-Bold';
    src: url('/images/assetimages/2015/the-report/assets/fonts/DidotLTStd-Bold.eot');
    src: url('/images/assetimages/2015/the-report/assets/fonts/DidotLTStd-Bold.eot?#iefix') format('embedded-opentype'),url('/images/assetimages/2015/the-report/assets/fonts/DidotLTStd-Bold.woff') format('woff'),url('/images/assetimages/2015/the-report/assets/fonts/DidotLTStd-Bold.ttf') format('truetype');
}

/* Report styles */
    /* paragraph and link font */
    .content .tr-container a, .content .tr-container p {font-family: SoleilLt, ZurichBT, Arial, sans-serif !important; font-size: 12px; }
    /* subheadline 2 block */
    .tr-cp-subheadline2{position:absolute;width:300px}
    .tr-cp-subheadline2 h1{font-size:44px;letter-spacing:-1px;margin:0;line-height: 37px;text-indent:32px;}
    .tr-cp-subheadline2 h1:not(:first-child){font-family:DidotLTStd-Roman,Georgia,serif;font-size:44px;text-transform:uppercase;letter-spacing:-1px;text-indent:0;margin-bottom: -8px;margin-top:0;}
    .tr-cp-subheadline2 h2{font-family:DidotLTStd-Italic,Georgia,"Times New Roman",Times,serif;font-size:20px;margin-top:13px;text-indent:30px;opacity:1.5;letter-spacing:0;line-height:20px}
    .tr-cp-subheadline2 p{line-height:14px;letter-spacing:0;margin-bottom:20px}
    /* shop links */
    a.tr-shop-link-underline{text-transform:uppercase;color:#000;text-decoration:underline;font-size:12px;margin-top:10px;display:block}
    a.tr-shop-link-black-border{text-transform:uppercase;color:#000;display:inline-block;border:1px solid #000;padding:4px 15px}
    a.tr-shop-link-white-border{text-transform:uppercase;color:#fff;display:inline-block;border:1px solid #fff;padding:4px 15px}
    a.tr-shop-link{display:table-cell;height:30px;background-color:#000;text-align:center;vertical-align:middle;text-transform:uppercase;color:#fff;font-size:12px;-webkit-font-smoothing:auto;padding:0 25px}
    /* subhead block */
    .tr-cp-subhead{position:absolute;width:210px}
    .tr-cp-subhead h1{font-family:DidotLTStd-Italic,Georgia,"Times New Roman",Times,serif !important;font-size:40px !important;line-height:33px !important;letter-spacing:-1px !important;margin-bottom:10px !important;/* text-indent:30px !important */}
    .tr-cp-subhead h1:not(:first-child){margin-top:-8px !important;text-transform:uppercase !important;font-family:DidotLTStd-Roman,Georgia,"Times New Roman",Times,serif !important;text-indent:0 !important;letter-spacing:-2px !important}
    .tr-cp-subhead h2{font-family:Soleil,ZurichBT,Arial,sans-serif !important;font-size:12px !important;line-height:14px !important;text-transform:uppercase !important;margin-bottom:10px !important}
    .tr-cp-subhead p{font-size:12px !important;line-height:14px !important;margin-bottom:10px !important}
    /* subheadline 3*/
    .tr-cp-subheadline3 {position: absolute; width: 200px; }
    .tr-cp-subheadline3 h1 {text-transform: uppercase; margin: 0; line-height: 26px; font-size: 28px; }
    .tr-cp-subheadline3 p {margin-top: 6px; line-height: 14px; } 
    /* profile */
    .content .tr-cp-profile h2 {margin-bottom: 5px; }
    .content span.tr-cp-down-arrow {background-position: -21px -33px; width: 11px; height: 11px; background-size: 54px;}
    /* other styles */
    .tr-footer{float:left;width:100%}
    .blogpage .cat-header{background-image:url(/images/assetimages/2015/the-report/assets/images/contents-header.png);background-position:-129px -11px}
    .blogpage .cat-header > a{visibility:hidden}
    .blogpage .page_content {margin-top:0px}
    .tr-products-container {border-top: 1px solid #9a9a9a;/* float: left; */}
    /* contents page border fix */
    .tr-products-container {width: 100%; min-height: 1px; float: left; }
    /* mainimg fit to container */
    .tr-cp-mainimg img {width: 100%;}
    /* remove default slider class attr set by estar */
    .tr-content-container .tr-content.slick-slider .slick-list {max-width: inherit; margin: inherit;}
    /* fix shop the report image size and container*/
    .blog_featured .item img {width: 122px;}
    .tr-products-container .blog_featured {float: left; width: 100%;}

/* Make lookbook link bold in nav */
a.cat_132488, a.cat_132494, a.cat_132496, a.cat_134322, a.cat_134336, a.cat_134401 {font-family: 'ZurichBT-Roman' !important; } 

a.cat_132475 {color: red !important; }
a.cat_134706 {color: #e9cbb3 !important; }
.header_nav a, .header_nav span {margin: 0px 12px;}

/* Hide special offer text */
.product_detail .pricing .offer {display:  none; }

/* Make SALE in nav red */
/*.header_nav a.cat_18 {color: red; }*/

/* Remove top padding from hub page content */
#main_page .article_header .content {padding-top: 0px; }

/* Remove report tile */
section.featured-blog {display: none; }

/* Cart summer styles */
table.cart>tbody tr:first-of-type {background-color: #f2f2f2; }
table#summaryTable tr.total {background-color: #f2f2f2; border-bottom: 1px solid #9a9a9a; }
.cartpage a.link_button {background: #000; color: #fff; }

/* AW15 Category Headers */
.cat-header>.cat-name {font-size: 28px; font-family: DidotLTStd-Italic,Arial,sans-serif; font-weight: 300; line-height: 28px; text-transform: capitalize; display: inline; }
.cat-header>.cat-subcat {font-family: DidotLTStd-Bold,Arial,sans-serif; font-weight: 700; font-size: 28px; text-transform: uppercase; line-height: 29px; }
span.cat-name::after {content: " "; }

/* Quick Look styling fix */
#modal_popup a.link_button.store {width: 232px; float: right; background-color: white; color: black; border-color: #9A9A9A; }

/* AW15 Hubs */
.aw15w-left{width: 592px;display:table-cell;padding-right:35px;border-right: 1px solid black;}
.aw15w-container{max-width:938px;min-height:500px;display:table}
.aw15w-container *,.aw15m-container *{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.aw15w-hero{text-align:right;margin-bottom: 30px;}
.aw15w-container img,.aw15m-container img{vertical-align:middle}
.aw15w-musthave{margin-top: 10px;border-top: 6px solid black;}
.aw15w-container h2{font-family: Soleil-Bold, Arial,sans-serif;text-transform:uppercase;font-size: 13px;margin: 6px 0;letter-spacing: 1px;}
.aw15w-musthave a:not(:last-child) img{margin-bottom:23px}
.aw15w-blog{margin-top:23px}
.aw15w-blog-left{float:left;margin-right:20px}
.aw15w-blog-right h1{font-family:Graphik,Arial,sans-serif;font-weight:300;font-size:40px;text-transform:uppercase;margin-bottom:15px}
.aw15w-trending a.aw15-readmore {font-family: Soleil, ZurichBT, Arial, sans-serif;text-transform: uppercase; color: black; text-decoration: underline; font-size: 12px; /* margin-top: 10px; */ display: block;}
a.aw15w-readmore{font-family:Graphik,Arial,sans-serif;font-weight:700;display:inline-block;line-height:10px;text-transform:uppercase;font-size:12px;color:#000;background:url(/images/assetimages/2015/css/arrow.png) no-repeat;background-position:right 0;padding-right:12px}
a.aw15-readmore:hover{text-decoration:underline}
.aw15w-right{display:table-cell;width:338px;vertical-align:top;padding-left:35px;position:relative}
#w-manual .aw15w-trending-block h3,.aw15w-trending-block h3{font-family: DidotLTStd-Italic,Georgia,sans-serif;font-weight:200;text-transform:uppercase;font-size: 20px;color:#000;margin: 4px 0;line-height:normal}
.aw15w-trending {border-top:6px solid black;}
.aw15w-trending-block {text-align: center;margin-bottom: 20px;}
.aw15w-trending-block a{text-decoration:none}
.aw15w-trending-block:nth-child(n+3){margin-top: 25px;}
span.aw15-button{display:inline-block;padding:10px;border:1px solid #000}
.aw15w-trending-archive{text-align:right;padding-top:50px}
.aw15w-bottom{padding-top:35px;margin-top:35px;background-image:linear-gradient(to right,black 33%,rgba(255,255,255,0) 0%);background-position:top;background-size:3px 1px;background-repeat:repeat-x}
.aw15w-bottom a:nth-child(n+2){margin-left:15px}
figure.wm-slider.wm-homepage-slider{width:auto}
.aw15m-container{display:inline-block;margin-top: 30px;}
.aw15m-archive{float:left;padding:6px 0;display: none;}
.aw15m-columns{display:table}
.aw15m-left{display:table-cell;width: 550px;border-right:1px solid #000;padding-right: 43px;vertical-align: top;}
.aw15m-right{margin-left: 42px;}
.aw15m-title{border-top: 6px solid #000;text-align: left;padding: 6px 0;}
.aw15m-title p{margin:5px 0}
.aw15m-thismonth{
    margin-bottom: 25px;
}
.aw15m-thismonth img:nth-last-child(n+2){margin-bottom:10px}
.aw15m-thismonth:nth-of-type(3){padding-top:0}
.aw15m-blog{padding:10px 10px 10px 0;float:left}
.aw15m-blog-left{float:left;margin-right:10px}
#w-manual .aw15m-blog-right h1{font-size:24px;font-family:DidotLTStd-Italic,Georgia,"Times New Roman",Times,serif;line-height:normal;text-transform:none}
.aw15m-new{border-top: none;}
.aw15m-bottom{border-top:1px solid #000;padding-top:10px}
.aw15m-bottom a:not(:last-child){margin-right:14px}
.wm-article-copy img {width: 100%;}

/* Hide search by suburb for PIUS */
.storefinder.search .divider.vertical {display: none;}
.storefinder.search .by_suburb {visibility: hidden;}

/* Change store locator text */
#StoreLocatorForm h1 label {display: none; }
#StoreLocatorForm h1::before {content: "Search stores by suburb"; width: auto; }

/* Make category in megamenu red */
a.cat_124642 {color: red !important; }

/* Hide Witchery Report */
/*#site_nav .container ul li:first-child {
  display: none;
}*/

/* SS15 Homepage */
article#main_page {
    width: 960px;
}

.ss15-hp-container {
    width: 100%;
}

.ss15-hp-container * {
    box-sizing: border-box;
    -webkit-backface-visibility: visible;
    backface-visibility: hidden;    
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
}

.ss15-lc {
    width: 720px;
    display: inline-block;
}

.ss15-lc-tr {
    width: 100%;
    margin-bottom: 20px;
}

.ss15-tr-this-issue {
    width: 192px;
    display: table-cell;
    vertical-align: top;
    padding-right: 48px;
}

.ss15-tr-cover {
    width: 480px;
    display: table-cell;
}

.ss15-hp-heading {
    border-top: 6px solid black;
    padding-top: 5px;
}

.ss15-hp-heading h4 {
    font-family: Soleil-Bold, Arial, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}

.ss15-ti-contents ul {
    padding: 0;
    list-style-type: none;
}

.ss15-ti-contents ul li {
    font-family: DidotLTStd-Italic, Georgia, serif;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 34px;
}

.ss15-ti-contents ul li a {
    color: black;
    background: url(/images/assetimages/2015/css/arrow.png) no-repeat center;
    background-position: right -2px;
    padding-right: 19px;
}

.ss15-ti-contents ul li a:hover {
    text-decoration: none;
}

.ss15-ti-contents ul li:not(:last-child) {
    border-bottom: 1px solid black;
}
.aw15w-trending-block a.aw15-readmore {
    text-transform: uppercase;
    color: black;
    text-decoration: underline;
    font-size: 12px;
    display: block;
}


.ss15-lc-featured {
    width: 100%;
    border-top: 1px solid black;
    padding-top: 20px;
}

.ss15-f-trending {
    display: table-cell;
    width: 192px;
    padding-right: 48px;
}

.ss15-f-main {
    display: table-cell;
}

.ss15-f-trending .aw15w-trending-block, .ss15-rc-new-in .aw15w-trending-block {
    margin-top: 20px;
}

.ss15-mb-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 320px;
    z-index: 0;
    opacity: 0;
    transition: opacity 0.5s ease;
}

.ss15-f-main-block h5 {
    font-family: Soleil, ZurichBT-Roman, Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 10px;
    margin: 15px 0;
}

.ss15-f-main-block {
    text-align: center;
    margin-bottom: 40px;
    position: relative;
}

.ss15-f-main-block h1 {
    font-family: DidotLTStd-Bold, Georgia, serif;
    text-transform: uppercase;
    font-size: 46px;
    line-height: 44px;
    margin: 0;
}

.ss15-f-main-block h2 {
    font-family: DidotLTStd-Italic, Georgia,serif;
    font-size: 20px;
    line-height: 20px;
}

a.ss15-shop-link {
    display: inline-block;
    height: 30px;
    background-color: black;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
    padding: 8px 25px;
    line-height: 16px;
}

.ss15-rc {
    display: inline-block;
    width: 192px;
    margin-left: 44px;
}

.ss15-rc-mm {
    margin-bottom: 20px;
}

.ss15-mb-overlay span {
    font-family: DidotLTStd-Italic, Georgia, serif;
    font-size: 28px;
    width: 310px;
    /* display: block; */
}

.ss15-mb-overlay:before {
    display: block;
    content: "";
    width: 100%;
    height: 320px;
    background-color: black;
    position: absolute;
    top: 0;
    opacity: 0.5;
    z-index: -1;
}

.ss15-mb-overlay-content {
    display: table-cell;
    width: 100%;
    height: 320px;
    vertical-align: middle;
    padding: 0 60px;
    /* z-index: 1; */
}

a.ss15-cta-clear, a.ss15-shop-link, .aw15w-trending-block a.aw15-readmore {
  font-family: Soleil, ZurichBT, Arial, sans-serif;
}
a.ss15-cta-clear {
display: inline-block;
  
height: 30px;
  
background-color: transparent;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  color: white;
  font-size: 12px;
  padding: 8px 25px;
border: 1px solid white;
margin-top: 14px;
line-height:12px;
}

.ss15-mb-overlay:hover {
    opacity: 1;
}

.wishlist .page_content .item .actions {
    opacity: 1;
}

/* Hide estar branding from footer */
#site_footer .estar { display: none !important; }

/* Add spacing on Become A Member Popup */
.login_pop_up .join-prompt .join-copy { margin-top: 80px !important; }


/* MEMBER POPUP */
#modal_popup .acquisition_popup { width: 520px; padding: 0 0 20px 0; text-align: center; font-family: 'Avenir', Soleil, sans-serif; margin-top: 80px;}
#modal_popup .acquisition_popup .editprofile { background: none; width: auto; min-height: auto; margin: 0; padding: 0; }
#modal_popup .acquisition_popup header { font-size: 18px; letter-spacing: 2px; margin: 0 0 10px 0; font-family: "ProximaNova-Medium",helvetica,arial,sans-serif; }
#modal_popup .acquisition_popup p { font-family: "ProximaNova-Regular",helvetica,arial, sans-serif; padding: 0 5%; text-align: center; }
#modal_popup .acquisition_popup form { margin: 41px 25px 0 25px; font-size: 12px; text-align: center; }
#modal_popup .acquisition_popup form:after { content: ''; display: block; clear: both; height: 0; visibility: hidden; }
#modal_popup .acquisition_popup form ol li { text-align: center; padding-bottom: 0; }
#modal_popup .acquisition_popup form label { width: 90px; }
#modal_popup .acquisition_popup form input[type='email'] { font-family: "ProximaNova-Regular",helvetica,arial, sans-serif; font-size: 12px; letter-spacing: 0.5px; background-color: #FFF !important; width: 314px; border: 0; border-bottom: 1px solid #999999; height: 11px; padding: 10px 3px;}
#modal_popup .acquisition_popup form input[type='email']::placeholder { font-family: "ProximaNova-Regular",helvetica,arial, sans-serif; color: #999999; letter-spacing: 0.05em; }
#modal_popup .acquisition_popup form input[type='email']:focus { color: #000000; border-bottom: 1px solid #000000; }
#modal_popup .acquisition_popup form input[type='submit'] { background-image: none; background-color: #000; border-color: #000; color: #FFF; font-family: 'Avenir', Soleil, sans-serif; font-size: 14px; padding: 5px 10px 6px 10px; width: 190px; text-transform: uppercase; font-weight: bold; cursor: pointer; }
#modal_popup .acquisition_popup .error { width: 300px; margin: 0; padding: 0 0 20px 35px; }
#modal_popup .acquisition_popup .error p { font-size: 11px; padding: 0; letter-spacing: normal; }
#modal_popup .acquisition_popup form li .error { width: auto; padding: 0 0 0 100px; }
#modal_popup .acquisition_popup .submit .major { background: #000000; border-color: #000000; font-family: "ProximaNova-Medium",helvetica,arial,sans-serif; font-size: 12px; letter-spacing: 0.8px; width: 320px; border-width: 1px; border-color: #000000;}
#modal_popup .acquisition_popup .submit .major:hover { background: #ffffff; color: #000000; }
#modal_popup .acquisition_popup .submit { margin: 30px auto 10px auto; text-align: center;}
#modal_popup .acquisition_popup .existing-member { margin-top: 31px; font-size: 12px; color: #767676; letter-spacing: 0.5px; }
#modal_popup .acquisition_popup .existing-member p { color: #666666; font-size: 12px; letter-spacing: 0.5px; }
#modal_popup .acquisition_popup .existing-member p a { color: #666666; text-decoration: underline; transition: .4s;}
#modal_popup .acquisition_popup .existing-member p a:hover { opacity: .7; transition: .4s;}
#acquisition_popup.popped .ui-dialog { height: 400px !important; width: 520px !important; padding: 0 !important;}
#acquisition_popup.popped .ui-dialog-title:not(:empty) { display: none !important; }
#acquisition_popup.popped .ui-dialog-titlebar-close { margin: 20px 20px 0 0 !important; background: url(/images/assetimages/icons/close.svg) 0 0px no-repeat !important; height:15px;}
#acquisition_popup.popped .ui-widget-header .ui-dialog-titlebar-close.ui-state-hover { opacity: .9; }

/* iphone zoom issue */
/* prevent iphones from zooming the site when focussing on undersized select/input elements in the basket and checkout */
body.iphone #app .order-list .item-container .option select {
    background: url(/Assets/icon-caret-down.svg) no-repeat 100% 6px;
    background-size: 9px;
    font-size: 16px;
    transform-origin: top left;
    transform: scale(0.8125);
}

body.iphone #app .order-list .item-container .option input[type=text] {
    font-size: 16px;
    transform-origin: top left;
    transform: scale(0.8125);
}
body.iphone #app .order-list .item-container .product-options .option select{
    padding-left: 2rem;
    padding-right: 2rem;
}
body.iphone #app .order-list .item-container .option.quantity select{
    padding-left: 2.8rem;
    background: url(/Assets/icon-caret-down.svg) no-repeat 85% 6px;
    background-size: 9px;
}
body.iphone #app .order-list .item-container .option.quantity input[type=text]{
    padding-left: 1.1rem;
}